#service.page.recruit #page-header {
        background: url("../img/page-header-bg08.jpg") no-repeat center;
    background-size: cover;
    }
#service-content h3 {
/*color: #8ec453;
    color: #c94a4a;*/
    color: #4e463f;
}
h3.topic{
        background: url(../img/recruit/bg01.jpg) no-repeat center;
    background-size: cover;
    width: 1024px;
    margin: 0 auto !important;
    display: block;
    padding: 70px 0;
    color: #c94a4a;
    text-shadow: 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff;
}
.doctor .content-body figure img {
        width: 380px;
        height: auto;
    }
.doctor .content-body .text {
        float: right;
        width: 600px;
    }
.recruit-kamoku ul {
        margin: 80px auto;
        font-size: 0;
        width: 1024px ;
        display: flex ;
        flex-wrap: wrap ;
        justify-content: space-around ;
    gap: 20px;    
    padding-bottom: 100px;
    }
.recruit-kamoku ul li{
        flex: 1 1 calc(33.333% - 20px); /* 3列想定（必要に応じて調整） */
  display: flex;
    position: relative;
    box-shadow: 0 4px 10px rgba(0,0,0,0.15);
    transition: all 0.3s ease;
    }
.recruit-kamoku ul li:hover {
    transform: translateY(-3px);
    box-shadow: 0 10px 20px rgba(0,0,0,0.2);
}
.recruit-kamoku ul li img{
    width: 45px;
    position:absolute;
    left: 10px;
    }
.recruit-kamoku ul li a {
  display: flex !important;
  align-items: center !important;     /* 縦中央 */
  justify-content: center; /* 横中央 */
  width: 100%;
  height: 100%;
  min-height: 60px;       /* ★ここで高さを統一 */
  text-align: center;
  box-sizing: border-box;
    font-size: 15px;
        font-family: リュウミン M-KL;
        font-weight: normal;
        border: solid #e5e5e5 1px;
}
.recruit-kamoku ul li a span {
  display: block;
  line-height: 1.4;
    padding-left: 25px;
    /*padding-right: 20px;
        background: url(../img/icon02.png) no-repeat right center;*/
}
.title-shadow{
        margin: 0 0 80px !important;
        padding-bottom: 20px !important;
    }
#s01{
    background-color: #fff;
    margin-bottom: 80px;
    padding: 80px 0 !important;
}
.text a.btn{
display: block;
    width: 40%;
    text-align: center;
    box-sizing: border-box;
    font-size: 15px;
    font-family: リュウミン M-KL;
    font-weight: normal;
    border: solid #e5e5e5 1px;
    padding: 10px 0;
    margin: 20px auto 0;
}
.text a.btn span {
    display: block;
    line-height: 1.4;
    padding-right: 20px;
    background: url(../img/icon02.png) no-repeat 370px center;
}
.doctor .content-body h4 {
        font-size: 21px;
    margin: 0 0 20px;
}
.p-faq {
    --prefix-size: 20px;
    display: grid;
    grid-template-columns: 1fr;
    gap: 32px;
    margin-top: 80px;
}
.c-card-03 {
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;
    padding: 36px 40px;
}
.p-faq__question, .p-faq__answer {
    display: flex;
    align-items: flex-start;
}
.p-faq__question{
font-size: 24px;
    font-family: リュウミン M-KL;
    padding: 0 0 10px;
    border-bottom: dashed #D7D7D7 1px;
    margin: 0 0 20px;
    font-weight: normal;
    color: #8ec453;
}
.p-faq__question::before {
    content: "Q";
    background-color: #8ec453;
    color: #fff;
}
.p-faq__answer {
    margin: 0;
    line-height: 1.8;
}
.p-faq__answer::before {
    content: "A";
    background-color: #4B4B4B;
    color: #fff;
}
.p-faq__question::before, .p-faq__answer::before {
    --size: 2em;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: var(--size);
    height: var(--size);
    margin-right: 0.5em;
    border-radius: 50%;
    font-size: var(--prefix-size);
    line-height: 1;
}
#recruit {
        padding-top: 20px !important;
}
.flex-box{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 50px 0 0;
}
.box1{
    width: 40%;
    display: flex;
    flex-direction: column;
    background-color: #fff;
    padding: 25px 30px;
    margin: 0px auto 50px;
}
.box1_imgbox{
    margin-top: auto;
}
.box1 .txt{
/*width: 57%;*/
}
.box1_imgbox img {
    width: 380px;
    margin: 10px auto 0;
    float: none;
    display: block;
}
.check-list {
list-style: none;
    padding-left: 0;
    margin: 20px 0 70px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
}

.check-list li {
  position: relative;
  padding-left: 2em;
  margin-bottom: 0.6em;
 color: #fff;
    background: #8ec453;
    width: 28%;
    font-weight: bold;
    padding: 10px;
    border-radius: 10px;
    text-align: center;
    display: flex;
  align-items: center;      /* 縦中央揃え */
  justify-content: center;  /* 横中央揃え */
  min-height: 80px;         /* 高さを揃える（ここ調整OK） */
  box-sizing: border-box;
}

.check-list li::before {
content: "";
    position: absolute;
    left: 6%;
    top: 40%;
    width: 0.85em;
    height: 0.5em;
    border-left: 4px solid #fff;
    border-bottom: 4px solid #fff;
    transform: rotate(-45deg);
}
.content-body img.big{
    width: 700px;
    display: block;
    margin: 0 auto 50px;
}
.doctor .content-body .text.whole {
    float: none;
    width: 100%;
    text-align: center;
}
table.recruit  td ul li{
    list-style: disc;
    margin-left: 20px;
}
.doctor .content-body .text p b{
    font-size: 22px;
    color: #8ec453;
    
}
.text.partnership{
    width: 100% !important;
    text-align: center;
}
.bnr-box{
    display: flex;
    justify-content: space-around;
    width: 800px;
    margin: 50px auto 0;
}
.bnr-box img{
    width: 260px;
}
@media screen and (max-width: 768px) {
#service.page.recruit #page-header {
        background: url("../img/page-header-bg08.jpg") no-repeat center;
        background-size: cover;
    }    
  .recruit-kamoku ul {
        margin: 60px auto 0 !important;
        width: 100%;
        display: block;
    }
    h3.topic {
    background: url(../img/recruit/bg01.jpg) no-repeat center;
    background-size: cover;
    width: 100%;
    margin: 0 auto !important;
    display: block;
    padding: 50px 0;
    color: #4e463f !important;
    text-shadow: 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff;
}
    #s01 {
    background-color: #fff;
    margin: 0 !important;
        padding: 50px 10px !important;
}
    #service-content h3{
        font-size: 24px !important;
    font-family: リュウミン M-KL;
    line-height: 1.6;
    text-align: center;
    font-weight: normal;
    margin: 20px 0 20px;
    color: #4e463f;
}
    .recruit-kamoku ul {
        margin: 20px auto;
        padding-bottom: 50px;
    }
    .recruit-kamoku ul li {
    display: flex;
    width: 90%;
    margin: 0 auto 10px;
    }
    .doctor {
        padding: 60px 0;
        margin: 0 10px;
    }
    .doctor .content-body .text p b {
    font-size: 19px;
    }
    .flex-box {
    margin: 0px ;
    }
.box1{
display: block;
        background-color: #fff;
        padding: 20px;
        margin: 0px auto 30px;
        width: 85%;
    }
.box1 .txt{
width: 100%;
}
  
    .box1 p{
    font-size: 14px;
    margin-bottom: 10px;
    }
    .box1_imgbox img {
    float: none;
    margin: 10px auto 0;
    display: block;
    width: 100%;
}
    .box1 .txt h4{
    margin: 0 0 10px !important;
    }
    .doctor .content-body h4 {
    font-size: 20px;
}
    .text a.btn {
    width: 100%;
    }
    .p-faq__question {
    font-size: 20px;
    }
    .p-faq__answer {
    font-size: 14px;
}
    .c-card-03 {
    padding: 0 0 20px;
}
    .title-shadow {
    margin: 0 0 30px !important;
    padding-bottom: 10px !important;
}
    table.recruit th, table.recruit td {
        padding: 5px;
    }
    .text a.btn {
    padding: 10px;
    }
    .text a.btn span {
    background: url(../img/icon02.png) no-repeat right center;
}
    .doctor .content-body figure img {
    width: 80%;
    height: auto;
    margin: 0 auto;
    }
    .doctor .content-body .text {
    float: none;
    width: 100%;
    margin: 0;
}
    .doctor .content-body .signature {
        margin: 0 10px;
    }
    .content-body ul li {
        font-size: 14px;
}
    .box1_imgbox{
    display: block;
  }
    .content-body img.big {
    width: 100%;
    display: block;
    margin: 0 auto 20px;
}
    .doctor .content-body .text.whole {
    text-align: left;
}
    table.recruit {
        width: 100%;
    }
    .check-list {
    display: block;
    }
    .check-list li {
    width: 100%;
    min-height: auto;
    }
    text.partnership{
    width: 100%; 
    text-align: left;
}
    .bnr-box{
    display:block;
    width: 100%;
    margin: 50px auto 0;
}
    .bnr-box img {
    width: 260px;
    display: block;
    margin: 0 auto 10px;
}
}

